Subject: Re: Job | Tech Support Remote Screening
From: Y Ravi Kumar Naidu <[email-masked]>
To: [email-masked]
Date: Mon, 8 Feb 2021 19:56:13 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9741 Applicants

View All

Y Ravi Kumar Naidu
I have complete my Graduate(B.Com) in 2018. I have started my career in T-Systems ICT India Pvt. Ltd as a Consultant. Below are my Major experience key skills. I am looking for new challenging tasks and new implementation projects. Key Technologies (CommVault): DR Backup Recovery RMAN & SQL Backups NetApp disk Library VMware Backups (VADP backups) Exchange Backups NDMP Backups Key Technologies (NetBackup): NDMP Backups Storage Lifecycle Policies Catalog Backups VMware Backups IBM TS 3500 Library

Shortlist

Reject

Current Designation Consultant
Current Company T-Systems ICT India Pvt. Ltd
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 5 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Anywhere in North India, Anywhere in South India, Bengaluru / Bangalore
Education
B.Com
Sri Venkateshwara University (SVU), Tirupati
Key Skills
Backup software installation , Restoration Commvault and Veritas NetBackup

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem